this.title=\u5956\u91D1\u5468\u671F\u8868
tblMain.id=id
tblMain.number=\u5355\u636E\u7F16\u53F7
tblMain.bizDate=\u4E1A\u52A1\u65E5\u671F
tblMain.description=\u53C2\u8003\u4FE1\u606F
tblMain.createTime=\u521B\u5EFA\u65F6\u95F4
tblMain.lastUpdateTime=\u6700\u540E\u4FEE\u6539\u65F6\u95F4
tblMain.auditor.number=\u5BA1\u6838\u4EBA\u7F16\u7801
tblMain.auditor.name=\u5BA1\u6838\u4EBA\u540D\u79F0
tblMain.creator.number=\u5236\u5355\u4EBA\u7F16\u7801
tblMain.creator.name=\u5236\u5355\u4EBA\u540D\u79F0
tblMain.lastUpdateUser.number=\u4FEE\u6539\u4EBA\u7F16\u7801
tblMain.lastUpdateUser.name=\u4FEE\u6539\u4EBA\u540D\u79F0
tblMain.handler.number=\u7ECF\u624B\u4EBA\u7F16\u7801
tblMain.handler.name=\u7ECF\u624B\u4EBA\u540D\u79F0
tblMain.cycleName=\u5956\u91D1\u5468\u671F
tblMain.BusDepProject.seq=\u5355\u636E\u5206\u5F55\u5E8F\u5217\u53F7
tblMain.BusDepProject.principal.name=\u8D1F\u8D23\u4EBA
tblMain.BusDepProject.notPrincipalPropor=\u975E\u8D1F\u8D23\u4EBA\u521D\u59CB\u6BD4\u4F8B
tblMain.BusDepProject.principalPropor=\u8D1F\u8D23\u4EBA\u521D\u59CB\u6BD4\u4F8B
tblMain.BusDepProject.bonusAmount=\u5956\u91D1\u5206\u5305\u91D1\u989D
tblMain.BusDepProject.totalBonusHalf=\u4E0A\u534A\u5E74\u603B\u5956\u91D1\u989D\uFF08100%\u53E3\u5F84\uFF09
tblMain.BusDepProject.totalBonusReal=\u4E0A\u534A\u5E74\u5B9E\u53D1\u5956\u91D1\u989D\uFF08\u2460+\u2461+\u2462+\u2463+\u2464\uFF09
tblMain.BusDepProject.directManProjBonus=\u2460\u76F4\u7BA1\u9879\u76EE\u5956\u91D1
tblMain.BusDepProject.contraManProjBonus=\u2461\u59D4\u6258\u9879\u76EE\u5956\u91D1
tblMain.BusDepProject.condManProjectBonus=\u2462\u5171\u7BA1\u9879\u76EE\u5956\u91D1
tblMain.BusDepProject.straManProjectBonus=\u2463\u6218\u7565\u578B\u9879\u76EE\u5956\u91D1
tblMain.BusDepProject.bonusAdjustment=\u2464\u5956\u91D1\u8C03\u6574
tblMain.BusDepProject.bonusAdjustmentDesc=\u5956\u91D1\u8C03\u6574\u8BF4\u660E
tblMain.BusDepProject.initialAllocationRatio1=\u4E8B\u4E1A\u90E8\u5E73\u53F0\u521D\u59CB\u5206\u914D\u6BD4\u4F8B
tblMain.BusDepProject.initialAllocationRatio2=\u2211\u9879\u76EE\u521D\u59CB\u5206\u914D\u6BD4\u4F8B
tblMain.BusDepProject.initialAllocationRatio3=\u76F4\u7BA1\u9879\u76EE\u8D1F\u8D23\u4EBA\u521D\u59CB\u5206\u914D\u6BD4\u4F8B
tblMain.BusDepProject.busDep.name=\u4E8B\u4E1A\u90E8
tblMain.BusDepProject.type=\u5206\u7C7B
tblMain.BusDepProject.project.name=\u9879\u76EE
tblMain.state=\u5468\u671F\u72B6\u6001
tblMain.BusDepProject.state0=\u72B6\u6001
tblMain.name=\u540D\u79F0
tblMain.reminderContent=\u63D0\u9192\u5185\u5BB9
tblMain.BusDepProject.secondcenter.name=\u4E8C\u7EA7\u4E2D\u5FC3
tblMain.BusDepProject.projectPrincipal.name=\u9879\u76EE\u8D1F\u8D23\u4EBA
tblMain.formatXml=<?xml version\="1.0" encoding\="UTF-8"?><DocRoot xmlns\:c\="http\://www.kingdee.com/Common" xmlns\:f\="http\://www.kingdee.com/Form" xmlns\:t\="http\://www.kingdee.com/Table" xmlns\:xsi\="http\://www.w3.org/2001/XMLSchema-instance" xsi\:schemaLocation\="http\://www.kingdee.com/KDF KDFSchema.xsd" version\="0.0"><Styles><c\:Style id\="sCol0"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol4"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol5"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol6"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol8"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol10"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol11"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol12"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol13"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol15"><c\:Protection hidden\="true" /><c\:NumberFormat>&amp;int</c\:NumberFormat></c\:Style><c\:Style id\="sCol17"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol18"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol19"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol20"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol21"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol22"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol23"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol24"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol25"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol26"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol28"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol29"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol30"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style></Styles><Table id\="KDTable"><t\:Sheet name\="sheet1"><t\:Table t\:selectMode\="15" t\:mergeMode\="0" t\:dataRequestMode\="0" t\:pageRowCount\="100"><t\:ColumnGroup><t\:Column t\:key\="id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol0" /><t\:Column t\:key\="number" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="bizDate" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="description" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="createTime" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol4" /><t\:Column t\:key\="lastUpdateTime" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol5" /><t\:Column t\:key\="auditor.number" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol6" /><t\:Column t\:key\="auditor.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="creator.number" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol8" /><t\:Column t\:key\="creator.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="lastUpdateUser.number" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol10" /><t\:Column t\:key\="lastUpdateUser.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol11" /><t\:Column t\:key\="handler.number" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol12" /><t\:Column t\:key\="handler.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol13" /><t\:Column t\:key\="cycleName" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BusDepProject.seq" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol15" /><t\:Column t\:key\="BusDepProject.principal.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BusDepProject.notPrincipalPropor" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol17" /><t\:Column t\:key\="BusDepProject.principalPropor" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol18" /><t\:Column t\:key\="BusDepProject.bonusAmount" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol19" /><t\:Column t\:key\="BusDepProject.totalBonusHalf" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol20" /><t\:Column t\:key\="BusDepProject.totalBonusReal" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol21" /><t\:Column t\:key\="BusDepProject.directManProjBonus" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol22" /><t\:Column t\:key\="BusDepProject.contraManProjBonus" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol23" /><t\:Column t\:key\="BusDepProject.condManProjectBonus" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol24" /><t\:Column t\:key\="BusDepProject.straManProjectBonus" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol25" /><t\:Column t\:key\="BusDepProject.bonusAdjustment" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol26" /><t\:Column t\:key\="BusDepProject.bonusAdjustmentDesc" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BusDepProject.initialAllocationRatio1" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol28" /><t\:Column t\:key\="BusDepProject.initialAllocationRatio2" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol29" /><t\:Column t\:key\="BusDepProject.initialAllocationRatio3" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol30" /><t\:Column t\:key\="BusDepProject.busDep.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BusDepProject.type" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BusDepProject.project.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="state" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BusDepProject.state0" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="reminderContent" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BusDepProject.secondcenter.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BusDepProject.projectPrincipal.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /></t\:ColumnGroup><t\:Head><t\:Row t\:name\="header" t\:height\="-1" t\:mergeable\="true" t\:resizeable\="true"><t\:Cell>id</t\:Cell><t\:Cell>\u5355\u636E\u7F16\u53F7</t\:Cell><t\:Cell>\u4E1A\u52A1\u65E5\u671F</t\:Cell><t\:Cell>\u53C2\u8003\u4FE1\u606F</t\:Cell><t\:Cell>\u521B\u5EFA\u65F6\u95F4</t\:Cell><t\:Cell>\u6700\u540E\u4FEE\u6539\u65F6\u95F4</t\:Cell><t\:Cell>\u5BA1\u6838\u4EBA\u7F16\u7801</t\:Cell><t\:Cell>\u5BA1\u6838\u4EBA\u540D\u79F0</t\:Cell><t\:Cell>\u5236\u5355\u4EBA\u7F16\u7801</t\:Cell><t\:Cell>\u5236\u5355\u4EBA\u540D\u79F0</t\:Cell><t\:Cell>\u4FEE\u6539\u4EBA\u7F16\u7801</t\:Cell><t\:Cell>\u4FEE\u6539\u4EBA\u540D\u79F0</t\:Cell><t\:Cell>\u7ECF\u624B\u4EBA\u7F16\u7801</t\:Cell><t\:Cell>\u7ECF\u624B\u4EBA\u540D\u79F0</t\:Cell><t\:Cell>\u5956\u91D1\u5468\u671F</t\:Cell><t\:Cell>\u5355\u636E\u5206\u5F55\u5E8F\u5217\u53F7</t\:Cell><t\:Cell>\u8D1F\u8D23\u4EBA</t\:Cell><t\:Cell>\u975E\u8D1F\u8D23\u4EBA\u521D\u59CB\u6BD4\u4F8B</t\:Cell><t\:Cell>\u8D1F\u8D23\u4EBA\u521D\u59CB\u6BD4\u4F8B</t\:Cell><t\:Cell>\u5956\u91D1\u5206\u5305\u91D1\u989D</t\:Cell><t\:Cell>\u4E0A\u534A\u5E74\u603B\u5956\u91D1\u989D\uFF08100%\u53E3\u5F84\uFF09</t\:Cell><t\:Cell>\u4E0A\u534A\u5E74\u5B9E\u53D1\u5956\u91D1\u989D\uFF08\u2460+\u2461+\u2462+\u2463+\u2464\uFF09</t\:Cell><t\:Cell>\u2460\u76F4\u7BA1\u9879\u76EE\u5956\u91D1</t\:Cell><t\:Cell>\u2461\u59D4\u6258\u9879\u76EE\u5956\u91D1</t\:Cell><t\:Cell>\u2462\u5171\u7BA1\u9879\u76EE\u5956\u91D1</t\:Cell><t\:Cell>\u2463\u6218\u7565\u578B\u9879\u76EE\u5956\u91D1</t\:Cell><t\:Cell>\u2464\u5956\u91D1\u8C03\u6574</t\:Cell><t\:Cell>\u5956\u91D1\u8C03\u6574\u8BF4\u660E</t\:Cell><t\:Cell>\u4E8B\u4E1A\u90E8\u5E73\u53F0\u521D\u59CB\u5206\u914D\u6BD4\u4F8B</t\:Cell><t\:Cell>\u2211\u9879\u76EE\u521D\u59CB\u5206\u914D\u6BD4\u4F8B</t\:Cell><t\:Cell>\u76F4\u7BA1\u9879\u76EE\u8D1F\u8D23\u4EBA\u521D\u59CB\u5206\u914D\u6BD4\u4F8B</t\:Cell><t\:Cell>\u4E8B\u4E1A\u90E8</t\:Cell><t\:Cell>\u5206\u7C7B</t\:Cell><t\:Cell>\u9879\u76EE</t\:Cell><t\:Cell>\u5468\u671F\u72B6\u6001</t\:Cell><t\:Cell>\u72B6\u6001</t\:Cell><t\:Cell>\u540D\u79F0</t\:Cell><t\:Cell>\u63D0\u9192\u5185\u5BB9</t\:Cell><t\:Cell>\u4E8C\u7EA7\u4E2D\u5FC3</t\:Cell><t\:Cell>\u9879\u76EE\u8D1F\u8D23\u4EBA</t\:Cell></t\:Row></t\:Head></t\:Table><t\:SheetOptions><t\:MergeBlocks><t\:Head /></t\:MergeBlocks></t\:SheetOptions></t\:Sheet></Table></DocRoot>
ActionRemove.SHORT_DESCRIPTION=\u5220\u9664
ActionRemove.LONG_DESCRIPTION=\u5220\u9664
ActionRemove.NAME=\u5220\u9664
ActionTDPrint.SHORT_DESCRIPTION=
ActionTDPrint.LONG_DESCRIPTION=
ActionTDPrint.NAME=
ActionTDPrintPreview.SHORT_DESCRIPTION=
ActionTDPrintPreview.LONG_DESCRIPTION=
ActionTDPrintPreview.NAME=